<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Bailun.DC.Common\Bailun.DC.Common.csproj" />
    <ProjectReference Include="..\Bailun.DC.DB\Bailun.DC.DB.csproj" />
    <ProjectReference Include="..\Bailun.DC.Models\Bailun.DC.Models.csproj" />
  </ItemGroup>

</Project>
